Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 05:10:30 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel part of your order. Dear sir
 Actually  I wanted this black blazer verybadly. That's  y I was looking
all the time for the sale and as soon as I found it I ordered with the
other items.If you can provide it I'll be so glad and grateful to you.
Thank you
Shiny.

On Wed, 9 Nov 2022, 7:29 am Splash Fashions, <[email-masked]>
wrote:

> Order 8194439003
> 
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
> 
> Women
> <https://www.splashfashions.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
> Men
> <https://www.splashfashions.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
> Offers
> <https://www.splashfashions.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
> Clearance
> <https://www.splashfashions.com/kw/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
>
> Sorry, we had to cancel part of your order.
>
> Hi Shiny Jose, unfortunately we had to remove some items from your Order
> 8194439003
> <https://www.splashfashions.com/kw/en/my-account/order/8194439003?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_COD_PAYMENT_MODE_KW_en>.
> Please accept our apologies and reach out to us if you have any further
> questions.
>
> Cancelled Items
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/kw/en/p/164375040?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
> SPLASH
> Solid Blazer with Notched Lapel and Long Sleeves
> Color: Black
> Size: 14
> Quantity: 1 KWD 6.7
>
> *TOTAL:* *KWD 6.7*
> *Total Refund Amount* *KWD 6.7*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
> | Terms & Conditions
> <https://www.splashfashions.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5232209